
stations: 
  - 10 ديسمبر 1984 (n5815305346)
  - 13 أوت (w688053298)
  - 14 يناير 2011 (n5814938955)
  - أبو القاسم الشابي (n1094498822)
  - أبو بكر الرازي (n5806301472)
  - أريانة (n5815305352)
  - ابن خلدون (n5815161181)
  - ابن رشيق (n1094476493)
  - ابن سينا (n5807446778)
  - الاستقلال (n5815305349)
  - الانطلاقة (n3843950316)
  - البطاح (n5814603920)
  - البيئة (w688042801)
  - التحرير (n5814938606)
  - التضامن (n3843956271)
  - الحدائق (n1094915522)
  - الحرم الجامعي (n5806301475)
  - الحي البلدي (w688053320)
  - الحي الرياضي (n5815305343)
  - الدندان (n5807318673)
  - الرمانة (n3995088080)
  - السعيدية (n5807318001)
  - الشباب (n5815305342)
  - الشهداء (w688042806)
  - الطاهر الحداد (w688053309)
  - العمران الأعلى (n3995088058)
  - الغزالي (w688053315)
  - القطب التكنولوجي (n5806301473)
  - الكبارية (n5807446776)
  - الكرم (n5814603912)
  - الكورنيش (n5814603903)
  - المروج 1 (w688042797)
  - المروج 2 (w688042779)
  - المروج 3 (w688042805)
  - المروج 4 (w688042807)
  - المطار (n5814603913)
  - المنتزه (w688042775)
  - المنصف باي (n5806301471)
  - النسري (w688053327)
  - الوردية (n6416450569)
  - الياسمين (n3995088067)
  - باب الخضراء (n5807318586)
  - باب العسل (n1095146798)
  - باب سعدون (n5807318617)
  - باب عليوة (w688053293)
  - باردو (n5807317992)
  - بن عروس (n621885811)
  - بوشوشة (n5807318670)
  - تونس البحرية (n5807318667)
  - تونس البحرية (n5814603921)
  - حبيب ثامر (n1095145955)
  - حرم الجامعة (n5814938967)
  - حلق الوادي (n7701748630)
  - حلق الوادي الجديد (n5814603915)
  - حلق الوادي الكازينو (n5814603916)
  - حي الخضراء (n661316493)
  - حي النور (n5807446756)
  - خزندار (n5807318010)
  - خير الدين (n4520401404)
  - خير الدين (n5814603914)
  - ساحة الجمهورية (n5807318669)
  - ساحة برشلونة (n5807318668)
  - سليمان كاهية (n5806301478)
  - سيدي الظريف (n5814603904)
  - سيدي بوسعيد (n5814603905)
  - شارع 20 مارس (n5807318671)
  - شاطئ المرسى (n5814603919)
  - صناعات تقليدية (n5807318672)
  - فرحات حشاد (n5807445623)
  - فلسطين (n1094902351)
  - فلسطين (n1094915850)
  - قرطاج أميلكار (n5814603906)
  - قرطاج الرئاسة (n5814603907)
  - قرطاج بيرصة (n9162088821)
  - قرطاج حنبعل (n5814603908)
  - قرطاج درمش (n5814603909)
  - قرطاج صلامبو (n5814603911)
  - قصر الوردة (n5806301474)
  - محمد الخامس (n1089665035)
  - محمد علي (w688053307)
  - محمد مناشو (w688053294)
  - مدينة العلوم (n5815305348)
  - مفتاح سعد الله (n5807318022)
  - منوبة (n6383429945)
  - نيلسون مانديلا (n5807318035)

transfers: 
  - 
    - تونس البحرية (r8501149)
    - تونس البحرية (r8510420)
  - 
    - ساحة الجمهورية (r8501151)
    - ساحة الجمهورية (r9533042)
  - 
    - ساحة برشلونة (r8501150)
    - ساحة برشلونة (r9533041)

routes: 
  - 
    type: light_rail
    ref: 1
    name: 'خط ١ - ساحة برشلونة<>بن عروس'
    colour: '#a6dfe6'
    station_count: 11
    stations: 
      - بن عروس
      - أبو القاسم الشابي
      - حي النور
      - الوردية 4
      - إبن سينا
      - الكبارية
      - محمد علي
      - 13 أوت
      - محمد مناشو
      - باب عليوة
      - ساحة برشلونة

    itineraries: 
      r1365361: 
        - بن عروس (n621885811)
        - أبو القاسم الشابي (n1094498822)
        - حي النور (n5807446756)
        - الوردية (n6416450569)
        - ابن سينا (n5807446778)
        - الكبارية (n5807446776)
        - محمد علي (w688053307)
        - 13 أوت (w688053298)
        - محمد مناشو (w688053294)
        - باب عليوة (w688053293)
        - ساحة برشلونة (n5807318668)

      r9525004: 
        - ساحة برشلونة (n5807318668)
        - باب عليوة (w688053293)
        - محمد مناشو (w688053294)
        - 13 أوت (w688053298)
        - محمد علي (w688053307)
        - الكبارية (n5807446776)
        - ابن سينا (n5807446778)
        - الوردية (n6416450569)
        - حي النور (n5807446756)
        - أبو القاسم الشابي (n1094498822)
        - بن عروس (n621885811)


  - 
    type: light_rail
    ref: 2
    name: 'خط 2 - ساحة الجمهورية => أريانة'
    colour: '#008000'
    station_count: 13
    stations: 
      - أريانة
      - الاستقلال
      - الفل
      - 10 ديسمبر 1984
      - الحي الرياضي
      - La Jeunesse
      - حي الخضراء
      - الحدائق
      - فلسطين
      - محمد الخامس
      - نيلسون مانديلا
      - ساحة الجمهورية
      - فلسطين

    itineraries: 
      r1366793: 
        - أريانة (n5815305352)
        - الاستقلال (n5815305349)
        - مدينة العلوم (n5815305348)
        - 10 ديسمبر 1984 (n5815305346)
        - الحي الرياضي (n5815305343)
        - الشباب (n5815305342)
        - حي الخضراء (n661316493)
        - الحدائق (n1094915522)
        - فلسطين (n1094915850)
        - محمد الخامس (n1089665035)
        - نيلسون مانديلا (n5807318035)
        - ساحة الجمهورية (n5807318669)

      r9530552: 
        - ساحة الجمهورية (n5807318669)
        - نيلسون مانديلا (n5807318035)
        - محمد الخامس (n1089665035)
        - فلسطين (n1094902351)
        - الحدائق (n1094915522)
        - حي الخضراء (n661316493)
        - الشباب (n5815305342)
        - الحي الرياضي (n5815305343)
        - 10 ديسمبر 1984 (n5815305346)
        - مدينة العلوم (n5815305348)
        - الاستقلال (n5815305349)
        - أريانة (n5815305352)


  - 
    type: light_rail
    ref: 3
    name: 'خط 3 - ابن خلدون-ساحة برشلونة'
    colour: '#006b83'
    station_count: 13
    stations: 
      - ابن خلدون
      - الياسمين
      - 14 يناير 2011
      - حرم الجامعة
      - الرمانة
      - مفتاح سعد الله
      - باب سعدون
      - باب العسل
      - باب الخضراء
      - ساحة الجمهورية
      - ابن رشيق
      - ساحة برشلونة
      - حبيب ثامر

    itineraries: 
      r1368272: 
        - ابن خلدون (n5815161181)
        - الياسمين (n3995088067)
        - 14 يناير 2011 (n5814938955)
        - حرم الجامعة (n5814938967)
        - الرمانة (n3995088080)
        - مفتاح سعد الله (n5807318022)
        - باب سعدون (n5807318617)
        - باب العسل (n1095146798)
        - باب الخضراء (n5807318586)
        - ساحة الجمهورية (n5807318669)
        - ابن رشيق (n1094476493)
        - ساحة برشلونة (n5807318668)

      r8510787: 
        - ساحة برشلونة (n5807318668)
        - حبيب ثامر (n1095145955)
        - ساحة الجمهورية (n5807318669)
        - باب الخضراء (n5807318586)
        - باب العسل (n1095146798)
        - باب سعدون (n5807318617)
        - مفتاح سعد الله (n5807318022)
        - الرمانة (n3995088080)
        - حرم الجامعة (n5814938967)
        - 14 يناير 2011 (n5814938955)
        - الياسمين (n3995088067)
        - ابن خلدون (n5815161181)


  - 
    type: light_rail
    ref: 4
    name: 'خط 4 - خير الدين-تونس البحرية'
    colour: '#ffb733'
    station_count: 24
    stations: 
      - خير الدين
      - الحرم الجامعي
      - قصر الوردة
      - القطب التكنولوجي
      - أبو بكر الرازي
      - المنصف باي
      - سليمان كاهية
      - منوبة
      - الدندان
      - صناعات تقليدية
      - خزندار
      - السعيدية
      - باردو
      - شارع 20 مارس
      - بوشوشة
      - باب سعدون
      - باب العسل
      - باب الخضراء
      - ساحة الجمهورية
      - ابن رشيق
      - فرحات حشاد
      - تونس البحرية
      - ساحة برشلونة
      - حبيب ثامر

    itineraries: 
      r1368401: 
        - خير الدين (n4520401404)
        - الحرم الجامعي (n5806301475)
        - قصر الوردة (n5806301474)
        - القطب التكنولوجي (n5806301473)
        - أبو بكر الرازي (n5806301472)
        - المنصف باي (n5806301471)
        - سليمان كاهية (n5806301478)
        - منوبة (n6383429945)
        - الدندان (n5807318673)
        - صناعات تقليدية (n5807318672)
        - خزندار (n5807318010)
        - السعيدية (n5807318001)
        - باردو (n5807317992)
        - شارع 20 مارس (n5807318671)
        - بوشوشة (n5807318670)
        - باب سعدون (n5807318617)
        - باب العسل (n1095146798)
        - باب الخضراء (n5807318586)
        - ساحة الجمهورية (n5807318669)
        - ابن رشيق (n1094476493)
        - فرحات حشاد (n5807445623)
        - تونس البحرية (n5807318667)

      r8501148: 
        - تونس البحرية (n5807318667)
        - فرحات حشاد (n5807445623)
        - ساحة برشلونة (n5807318668)
        - حبيب ثامر (n1095145955)
        - ساحة الجمهورية (n5807318669)
        - باب الخضراء (n5807318586)
        - باب العسل (n1095146798)
        - باب سعدون (n5807318617)
        - بوشوشة (n5807318670)
        - شارع 20 مارس (n5807318671)
        - باردو (n5807317992)
        - السعيدية (n5807318001)
        - خزندار (n5807318010)
        - صناعات تقليدية (n5807318672)
        - الدندان (n5807318673)
        - منوبة (n6383429945)
        - سليمان كاهية (n5806301478)
        - المنصف باي (n5806301471)
        - أبو بكر الرازي (n5806301472)
        - القطب التكنولوجي (n5806301473)
        - قصر الوردة (n5806301474)
        - الحرم الجامعي (n5806301475)
        - خير الدين (n4520401404)


  - 
    type: light_rail
    ref: 5
    name: Prograph Tunisie
    colour: '#e70000'
    station_count: 16
    stations: 
      - ساحة برشلونة
      - حبيب ثامر
      - ساحة الجمهورية
      - باب الخضراء
      - باب العسل
      - باب سعدون
      - مفتاح سعد الله
      - الرمانة
      - حرم الجامعة
      - 14 يناير 2011
      - الياسمين
      - التحرير
      - العمران الأعلى
      - التضامن
      - الانطلاقة
      - ابن رشيق

    itineraries: 
      r1368402: 
        - ساحة برشلونة (n5807318668)
        - حبيب ثامر (n1095145955)
        - ساحة الجمهورية (n5807318669)
        - باب الخضراء (n5807318586)
        - باب العسل (n1095146798)
        - باب سعدون (n5807318617)
        - مفتاح سعد الله (n5807318022)
        - الرمانة (n3995088080)
        - حرم الجامعة (n5814938967)
        - 14 يناير 2011 (n5814938955)
        - الياسمين (n3995088067)
        - التحرير (n5814938606)
        - العمران الأعلى (n3995088058)
        - التضامن (n3843956271)
        - الانطلاقة (n3843950316)

      r8510679: 
        - الانطلاقة (n3843950316)
        - التضامن (n3843956271)
        - العمران الأعلى (n3995088058)
        - التحرير (n5814938606)
        - الياسمين (n3995088067)
        - 14 يناير 2011 (n5814938955)
        - حرم الجامعة (n5814938967)
        - الرمانة (n3995088080)
        - مفتاح سعد الله (n5807318022)
        - باب سعدون (n5807318617)
        - باب العسل (n1095146798)
        - باب الخضراء (n5807318586)
        - ساحة الجمهورية (n5807318669)
        - ابن رشيق (n1094476493)
        - ساحة برشلونة (n5807318668)


  - 
    type: light_rail
    ref: 6
    name: 'خط ٦ - المروج ٤-تونس البحرية'
    colour: '#652c90'
    station_count: 18
    stations: 
      - المروج 4
      - الشهداء
      - المروج 3
      - البيئة
      - المروج 1
      - المروج 2
      - محطة المترو المنتزه
      - النسري
      - الحي البلدي
      - الغزالي
      - الطاهر الحداد
      - محمد علي
      - 13 أوت
      - محمد مناشو
      - باب عليوة
      - ساحة برشلونة
      - فرحات حشاد
      - تونس البحرية

    itineraries: 
      r1368621: 
        - المروج 4 (w688042807)
        - الشهداء (w688042806)
        - المروج 3 (w688042805)
        - البيئة (w688042801)
        - المروج 1 (w688042797)
        - المروج 2 (w688042779)
        - المنتزه (w688042775)
        - النسري (w688053327)
        - الحي البلدي (w688053320)
        - الغزالي (w688053315)
        - الطاهر الحداد (w688053309)
        - محمد علي (w688053307)
        - 13 أوت (w688053298)
        - محمد مناشو (w688053294)
        - باب عليوة (w688053293)
        - ساحة برشلونة (n5807318668)
        - فرحات حشاد (n5807445623)
        - تونس البحرية (n5807318667)

      r9530553: 
        - تونس البحرية (n5807318667)
        - فرحات حشاد (n5807445623)
        - ساحة برشلونة (n5807318668)
        - باب عليوة (w688053293)
        - محمد مناشو (w688053294)
        - 13 أوت (w688053298)
        - محمد علي (w688053307)
        - الطاهر الحداد (w688053309)
        - الغزالي (w688053315)
        - الحي البلدي (w688053320)
        - النسري (w688053327)
        - المنتزه (w688042775)
        - المروج 2 (w688042779)
        - المروج 1 (w688042797)
        - البيئة (w688042801)
        - المروج 3 (w688042805)
        - الشهداء (w688042806)
        - المروج 4 (w688042807)


  - 
    type: light_rail
    ref: TGM
    name: 'تونس - حلق الوادي - المرسى'
    colour: '#0000ff'
    station_count: 18
    stations: 
      - تونس البحرية
      - البكالوريا
      - حلق الوادي
      - حلق الوادي الجديد
      - حلق الوادي الكازينو
      - خير الدين
      - المطار
      - الكرم
      - قرطاج صلامبو
      - قرطاج بيرصة
      - قرطاج درمش
      - قرطاج حنبعل
      - قرطاج الرئاسة
      - قرطاج أميلكار
      - سيدي بوسعيد
      - سيدي الظريف
      - الكورنيش
      - شاطئ المرسى

    itineraries: 
      r1355997: 
        - تونس البحرية (n5814603921)
        - البطاح (n5814603920)
        - حلق الوادي (n7701748630)
        - حلق الوادي الجديد (n5814603915)
        - حلق الوادي الكازينو (n5814603916)
        - خير الدين (n5814603914)
        - المطار (n5814603913)
        - الكرم (n5814603912)
        - قرطاج صلامبو (n5814603911)
        - قرطاج بيرصة (n9162088821)
        - قرطاج درمش (n5814603909)
        - قرطاج حنبعل (n5814603908)
        - قرطاج الرئاسة (n5814603907)
        - قرطاج أميلكار (n5814603906)
        - سيدي بوسعيد (n5814603905)
        - سيدي الظريف (n5814603904)
        - الكورنيش (n5814603903)
        - شاطئ المرسى (n5814603919)

      r1420736: 
        - شاطئ المرسى (n5814603919)
        - الكورنيش (n5814603903)
        - سيدي الظريف (n5814603904)
        - سيدي بوسعيد (n5814603905)
        - قرطاج أميلكار (n5814603906)
        - قرطاج الرئاسة (n5814603907)
        - قرطاج حنبعل (n5814603908)
        - قرطاج درمش (n5814603909)
        - قرطاج بيرصة (n9162088821)
        - قرطاج صلامبو (n5814603911)
        - الكرم (n5814603912)
        - المطار (n5814603913)
        - خير الدين (n5814603914)
        - حلق الوادي الكازينو (n5814603916)
        - حلق الوادي الجديد (n5814603915)
        - حلق الوادي (n7701748630)
        - البطاح (n5814603920)
        - تونس البحرية (n5814603921)



